libqalculate (5.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 29 Aug 2026 23:49:43 -0700

libqalculate (5.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Fri, 10 Jul 2026 21:48:38 -0700

libqalculate (5.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sun, 03 May 2026 13:21:25 -0700

libqalculate (5.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch from intltool to gettext.

 -- James Lu <jlu@debian.org>  Fri, 06 Feb 2026 22:17:19 -0800

libqalculate (5.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 24 Nov 2025 23:09:51 -0800

libqalculate (5.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete libqalculate20-data transitional package.
  * Update FSF address in debian/copyright.

 -- James Lu <jlu@debian.org>  Sat, 01 Nov 2025 15:44:26 -0700

libqalculate (5.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Thu, 23 Oct 2025 19:16:18 -0700

libqalculate (5.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2; no changes needed

 -- James Lu <jlu@debian.org>  Sat, 23 Aug 2025 17:32:49 -0700

libqalculate (5.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sun, 09 Mar 2025 11:45:39 -0700

libqalculate (5.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 18 Jan 2025 23:04:50 -0800

libqalculate (5.4.0.1-2) unstable; urgency=medium

  * Add missing D: libcurl4-gnutls-dev to libqalculate-dev
    (Closes: #1091580)
  * Remove D: libp11-kit-dev as this is already a transitive dependency of
    libcurl4-gnutls-dev
  * tests: mark qalc test as superficial
  * Remove broken execute_before_dh_auto_build target from debian/rules:
    this was causing libqalculate-doc to generate an empty stub

 -- James Lu <jlu@debian.org>  Tue, 31 Dec 2024 12:55:33 -0800

libqalculate (5.4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/gbp.conf to use upstream-vcs-tag

 -- James Lu <jlu@debian.org>  Sun, 22 Dec 2024 14:31:48 -0800

libqalculate (5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 26 Oct 2024 21:42:16 -0700

libqalculate (5.2.0.1-2) unstable; urgency=medium

  * libqalculate-dev: add D: libp11-kit-dev to fix plasma-workspace build.
    (Closes: #1077798)

 -- James Lu <jlu@debian.org>  Sat, 03 Aug 2024 11:56:07 -0700

libqalculate (5.2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 29 Jul 2024 18:19:43 -0700

libqalculate (5.1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- James Lu <jlu@debian.org>  Sat, 15 Jun 2024 00:06:13 -0700

libqalculate (5.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Rename library package to libqalculate23 (SONAME bump)
  * Bump Standards-Version to 4.7.0; no changes needed.

 -- James Lu <jlu@debian.org>  Sat, 08 Jun 2024 14:34:13 -0700

libqalculate (4.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062586

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:02:47 +0000

libqalculate (4.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 02 Dec 2023 16:53:07 -0800

libqalculate (4.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 09 Oct 2023 13:15:53 -0700

libqalculate (4.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Fri, 15 Sep 2023 21:14:15 -0700

libqalculate (4.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 15 Jul 2023 14:27:28 -0700

libqalculate (4.6.1-2) unstable; urgency=medium

  * Update my email.
  * Upload to unstable.

 -- James Lu <jlu@debian.org>  Tue, 20 Jun 2023 18:29:11 -0700

libqalculate (4.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2; no changes needed.
  * Rename lintian override debian-watch-does-not-check-gpg-signature ->
    debian-watch-does-not-check-openpgp-signature

 -- James Lu <james@overdrivenetworks.com>  Sat, 22 Apr 2023 22:13:30 -0700

libqalculate (4.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Fri, 06 Jan 2023 21:39:53 -0800

libqalculate (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to use the upstream repo's "tags" page.
  * Drop 0001-fix_autogen.patch, no longer needed for build to pass
  * Bump Standards-Version to 4.6.1, no changes needed

 -- James Lu <james@overdrivenetworks.com>  Sat, 19 Nov 2022 17:58:07 -0800

libqalculate (4.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sun, 12 Jun 2022 14:24:46 -0700

libqalculate (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Fri, 08 Apr 2022 21:20:13 -0700

libqalculate (4.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libcln-dev.
    + libqalculate-dev: Drop versioned constraint on libcln-dev in Depends.
    + libqalculate22: Drop versioned constraint on qalc in Replaces.
    + libqalculate22: Drop versioned constraint on qalc in Breaks.

  [ James Lu ]
  * New upstream release.
  * debian/patches/0001-fix_autogen.patch: refresh
  * debian/rules:
    - Apply hardening to po-defs/fixpo via *_FOR_BUILD options (fixes blhc
      pipeline errors)
    - Remove -fsigned-char CFLAGS/CXXFLAGS override, no longer needed in
      >= 4.0.0
    - Add override_dh_auto_clean rule to cleanup po-defs folder and allow
      successive builds

 -- James Lu <james@overdrivenetworks.com>  Sat, 02 Apr 2022 15:54:52 -0700

libqalculate (3.22.0-3) unstable; urgency=medium

  * Apply -fsigned-char to CXXFLAGS too (Closes: #1003003)
  * d/control:
    - Set libqalculate20-data section to oldlibs, add D: ${misc:Depends},
      remove duplicate Priority field
    - Set Rules-Requires-Root to no
  * d/copyright: update authors and years

 -- James Lu <james@overdrivenetworks.com>  Sat, 22 Jan 2022 15:37:39 -0800

libqalculate (3.22.0-2) unstable; urgency=medium

  * Build with -fsigned-char to fix builds on architectures where char is
    unsigned (Closes: #1003003)

  [ Norbert Preining ]
  * Drop myself from uploaders.

 -- James Lu <james@overdrivenetworks.com>  Fri, 14 Jan 2022 18:32:42 -0800

libqalculate (3.22.0-1) unstable; urgency=medium

  * New upstream release (3.22.0).

 -- Norbert Preining <norbert@preining.info>  Sat, 01 Jan 2022 15:59:50 +0900

libqalculate (3.21.0-1) experimental; urgency=medium

  * New upstream release
  * Drop upstream included patch.
  * Bump standards version, no changes necessary.

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Nov 2021 11:21:18 +0900

libqalculate (3.20.1-3) unstable; urgency=medium

  * Introduce libqalculate20-data transitional package

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Nov 2021 10:46:35 +0900

libqalculate (3.20.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 18:04:10 +0900

libqalculate (3.20.1-1) experimental; urgency=medium

  * New upstream release
    - add new LTLIBINTL removal to patch.
      Thanks to James Lu
  * Bump soname to 22
    - drop useless soname Replaces/Conflicts
    - permanently rename -data to drop the soname
      Thanks to Sebastian Ramacher

  [ Norbert Preining ]
  * Use upstream's manpage for qcalc (Closes: #988400)
  * Update patch.
  * Bump debhelper compat to 13.

  [ Phil Morrell ]
  * add new patch: Fix typos in manpage
  * use debhelper execute_after to clean up rules

 -- Phil Morrell <debian@emorrp1.name>  Mon, 23 Aug 2021 08:43:37 +0100

libqalculate (3.18.0-1) experimental; urgency=medium

  * New maintainer (Closes: #984850)
  * New upstream release (Closes: #980985)
    - Do not use "$" for USD, if symbol for local currency is "$"
      (Closes: #514171) v3.13.0
    - drop patch backported from v3.7.0 to NMU

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.5.0, no changes needed.

  [ Helmut Grohne ]
  * Fix FTCBFS: Drop unused B-D: libxml-parser-perl (Closes: #947144)

  [ Peter J. Mello ]
  * d/control: Update Build-Depends, add gnuplot
  * d/copyright: SPDX short identifier
  * d/u/metadata: Additional fields
  * d/*.install Remove unnecessary debian/tmp/ prefix
  * dh_missing: shlibs and html documentation

  [ Phil Morrell ]
  * add debian/* stanza to copyright
  * add gbp.conf
  * remove gitlab-ci.yml in favour of default salsa pipeline
  * use v4 uscan variables in watch file
  * wrap-and-sort -satb
  * mark libqalculate-doc as Multi-Arch: foreign

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 12:16:13 +0900

libqalculate (3.3.0-1) experimental; urgency=medium

  * New upstream release
  * Switch to debhelper 12
    - remove debian/compat
    - use debhelper-compat (= 12) in debian/control
  * move to machine-readable debian/copyright file

 -- Vincent Legout <vlegout@debian.org>  Thu, 25 Jul 2019 07:31:04 +0200

libqalculate (3.2.0-1) experimental; urgency=medium

  * New upstream release
    - refresh patches
    - refresh copyright years
  * Bump soname to 21
    - rename lib and data packages
    - libqalculate21: add Breaks and Replaces on libqalculate20
    - libqalculate21-data: add Breaks and Replaces on older -data packages
  * Add autopkgtest
  * gitlab-ci.yml: clean, only include salsa-ci and pipeline-jobs

 -- Vincent Legout <vlegout@debian.org>  Thu, 11 Jul 2019 07:11:42 +0200

libqalculate (2.8.2-1.1) unstable; urgency=medium

  * NMU with agreement of the maintainer.
  * Backport upstream renaming to avoid crash in Cantor
    (Closes: #979010, #979008)

 -- Norbert Preining <norbert@preining.info>  Mon, 04 Jan 2021 21:35:28 +0900

libqalculate (2.8.2-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch, use github example from uscan(1)
  * Standards-Version 4.3.0
  * Add gitlab-ci.yml

 -- Vincent Legout <vlegout@debian.org>  Sun, 06 Jan 2019 08:21:01 +0100

libqalculate (2.8.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Vincent Legout <vlegout@debian.org>  Sat, 24 Nov 2018 12:39:15 +0100

libqalculate (2.8.0-1) experimental; urgency=medium

  * New upstream version
  * Bump soname to 20
    - rename lib and data packages
    - libqalculate20: add Breaks and Replaces on libqalculate14
    - libqalculate20-data: add Breaks and Replaces on older -data packages
      (Closes: #894112)
  * Add Build-Depends on doxygen and build documentation with it
    - thanks to James Lu <james@overdrivenetworks.com>
  * Add 2018 in debian/copyright
  * Standards-Version 4.2.1
  * Add Vcs fields to salsa

 -- Vincent Legout <vlegout@debian.org>  Wed, 31 Oct 2018 06:05:01 +0100

libqalculate (2.2.1-2) experimental; urgency=medium

  * libqalculate-dev: add Depends on libmpfr-dev (Closes: #894300)
  * qalc: remove Recommends on libgnomevfs2-common (Closes: #893920)

 -- Vincent Legout <vlegout@debian.org>  Thu, 29 Mar 2018 07:04:40 +0200

libqalculate (2.2.1-1) experimental; urgency=medium

  * New upstream version (Closes: #829996)
    - remove no longer needed patches
    - add fix_autogen.patch to fix build
    - update copyright
  * Rename lib package to libqalculate14 and data package to libqalculate14-data
  * debian/rules:
    - build with hardening=+all
    - override dh_installdocs to install docs to
      /usr/share/doc/libqalculate-doc and not /usr/share/doc/libqalculate-dev
  * Bump compat from 9 to 11
  * Remove Buildi-Depends dh-autoreconf, add libmpfr-dev & libcurl4-gnutls-dev
  * Standards-Version: 4.1.3
  * Set Homepage to https://qalculate.github.io/
  * Update debian/watch

 -- Vincent Legout <vlegout@debian.org>  Tue, 20 Mar 2018 06:45:02 +0100

libqalculate (0.9.7-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 6 (Graham Inggs). Closes: #811862.

 -- Matthias Klose <doko@debian.org>  Sun, 06 Nov 2016 18:16:21 +0100

libqalculate (0.9.7-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791159).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:43:22 +0200

libqalculate (0.9.7-9) unstable; urgency=low

  * Standards-Version 3.9.4, no changes needed
  * Use dh-autoreconf to run autoreconf at build-time, fix FTBFS on x32.
    Thanks to Daniel Schepler for the patch (#700685)

 -- Vincent Legout <vlegout@debian.org>  Sat, 18 May 2013 14:57:17 +0200

libqalculate (0.9.7-8) unstable; urgency=low

  * Mark libqalculate5-data Multi-arch:foreign
  * libqalculate5: Move libqalculate5-data from Recommends to Depends
    (Closes: #677308)

 -- Vincent Legout <vlegout@debian.org>  Sun, 17 Jun 2012 14:23:19 +0200

libqalculate (0.9.7-7) unstable; urgency=low

  * New arch:all binary package libqalculate5-data.
  * Add debian/libqalculate5-data.install, move architecture-independent files
    from libqalculate5 to libqalculate5-data. (Closes: #670026)
  * libqalculate5-data Breaks and Replaces libqalculate5 (<< 0.9.7-7).
  * Do not make libqalculate5-data Multi-arch: foreign. Thus libqalculate5 can
    only recommend libqalculate5-data.
  * Standards-Version 3.9.3.
  * debhelper 9 has been released, update Build-Depends.

 -- Vincent Legout <vlegout@debian.org>  Sat, 28 Apr 2012 21:55:05 +0200

libqalculate (0.9.7-6) unstable; urgency=low

  * debian/control:
    - Update Standards-Version to 3.9.2 (No changes needed)
    - Use my debian.org email address
    - Remove the DM-Upload-Allowed field
  * Convert to multiarch:
    - Bump debhelper compat to 9
    - Update libqalculate5.install and libqalculate-dev.install to use
      /usr/lib/*/ instead of /usr/lib/
    - libqalculate5: Add Multi-Arch: same and Pre-Depends: ${misc:Pre-Depends}
    - libqalculate-dev: Set Multi-Arch: same

 -- Vincent Legout <vlegout@debian.org>  Sat, 03 Dec 2011 13:47:31 +0100

libqalculate (0.9.7-5) unstable; urgency=low

  * Update to debhelper 8 (debian/compat, debian/control)
  * Build-depend on libgmp-dev instead of libgmp3-dev
  * Add DM-Upload-Allowed field

 -- Vincent Legout <vincent@legout.info>  Fri, 25 Mar 2011 06:43:43 +0100

libqalculate (0.9.7-4) unstable; urgency=low

  * Update Breaks and Replace fields for libqalculate5. (Closes: #597377)

 -- Vincent Legout <vincent@legout.info>  Sun, 19 Sep 2010 16:37:05 +0200

libqalculate (0.9.7-3) unstable; urgency=low

  * debian/patches/fr-po.patch: Added. Fix french translation
    (Closes: #590739, #472560, #528491)
  * debian/control:
    - Update Standards-Version to 3.9.1
    - Fix conflicts-with-version lintian warning. Use Breaks instead of
      Conflicts and set that libqalculate5 replaces qalc << 0.8

 -- Vincent Legout <vincent@legout.info>  Thu, 29 Jul 2010 16:27:40 +0200

libqalculate (0.9.7-2) unstable; urgency=low

  * debian/control:
    - Add Depends on libxml2-dev for libqalculate-dev (Closes: #571155)
    - Update Standards-Version to 3.8.4
  * Move /usr/share/qalculate/*.xml and /usr/share/locale/* to libqalculate5
    binary package (Closes: 583267)
  * debian/patches/spell-fixes.patch: Fix spelling mistakes in the currencies.
    Thanks to Jonathan Riddell (Closes: 583266)
  * debian/patches/units-fixes.patch: Fix spelling mistakes in the units.
    (Closes: #452492)
  * Add debian/clean and remove the override_dh_auto_clean target in
    debian/rules

 -- Vincent Legout <vincent@legout.info>  Fri, 25 Jun 2010 14:48:20 +0200

libqalculate (0.9.7-1) unstable; urgency=low

  * New upstream version: (Closes: #520699)
    - Remove 01_cln and 02_gcc43 patches, merged upstream
  * debian/rules: No need to run autoconf anymore
  * debian/control:
    - Remove Build-Depends on intltool and autoconf
    - Add Build-Depends on libxml-parser-perl
  * debian/libqalculate-doc.doc-base: Fix typo
  * Soname change to libqalculate5:
    - debian/control: Rename libqalculate4 to libqalculate5
    - debian/control: libqalculate-dev depends on libqalculate5
    - Rename libqalculate4.install to libqalculate5.install
  * Switch to 3.0 (quilt) source format

 -- Vincent Legout <vincent@legout.info>  Sun, 24 Jan 2010 00:58:56 +0800

libqalculate (0.9.6-4) unstable; urgency=low

  * Switch from cdbs to debhelper 7
  * New binary package libqalculate-doc:
    - Register html documentation with doc-base
  * debian/control:
    - Add Build-Depends on debhelper, quilt and autoconf
    - Remove Build-Depends on cdbs
    - Replace the libreadline5-dev build dependency with libreadline-dev
    - Update Standards-Version to 3.8.3
  * README.Debian: Added
  * debian/rules: Rewritten with debhelper 7
  * debian/copyright: Point to GPL-2 rather than just GPL
  * debian/patches:
    - 01_cln: Fix build with newer version of cln
    - 02_gcc43: Fix build with gcc 4.3

 -- Vincent Legout <vincent@legout.info>  Tue, 20 Oct 2009 16:58:56 +0800

libqalculate (0.9.6-3) unstable; urgency=low

  * New maintainer (Closes: #509912)
  * debian/conrol:
    - Bump debhelper compat to 5.
    - Update Standards-Version to 3.8.0.
    - Remove Vcs-Git and Vcs-Browser fields.
  * Fix watch file.

 -- Vincent Legout <vincent@legout.info>  Mon, 29 Dec 2008 12:46:25 +0100

libqalculate (0.9.6-2) unstable; urgency=low

  * Rebuild with cln-1.2.0 (Closes: #461937)
    - use pkg-config to detect cln
    - autoreconf
    - remove cln::cl_abort which does not exist any more
  * Don't link against unneeded libraries
    - don't link qalc against libxml2 and libncurses
    - Mark libraries used by libqalculate as 'private' in the .pc file
  * Standards Version 3.7.3.0
    - debian/control: use ${binary:Version} for library dependencies

 -- Martin Waitz <tali@debian.org>  Tue, 22 Jan 2008 21:58:39 +0100

libqalculate (0.9.6-1) unstable; urgency=low

  * New upstream release. (Closes: #443139)
  * Add <climits> include for gcc 4.3 compatibility (Closes: #417364)
  * debian/control: add new Homepage: and Vcs-{Git,Browser} fields

 -- Martin Waitz <tali@debian.org>  Sat, 24 Nov 2007 20:02:40 +0100

libqalculate (0.9.4-5) unstable; urgency=low

  * update libtool so that it does not try to add -lz
  * src/Makefile.am: revert changes, they don't help.

 -- Martin Waitz <tali@debian.org>  Tue, 11 Jul 2006 00:19:00 +0200

libqalculate (0.9.4-4) unstable; urgency=low

  * hmpf, fourth attempt to get this build by the autobuilders,
    I should really try to find some empty space to install pbuilder
  * src/Makefile.am: add -L to find the just-build shared library

 -- Martin Waitz <tali@debian.org>  Thu,  6 Jul 2006 21:52:45 +0200

libqalculate (0.9.4-3) unstable; urgency=low

  * run autoreconf to actually use the new Makefile.am

 -- Martin Waitz <tali@debian.org>  Thu,  6 Jul 2006 07:49:45 +0200

libqalculate (0.9.4-2) unstable; urgency=low

  * src/Makefile.am: don't use the .la file to link qalc

 -- Martin Waitz <tali@debian.org>  Fri, 30 Jun 2006 02:12:52 +0200

libqalculate (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Add reference documentation to -dev package
  * don't ship .la files in -dev package
  * new Standards-Version

 -- Martin Waitz <tali@debian.org>  Wed, 28 Jun 2006 17:24:53 +0200

libqalculate (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Sat, 18 Mar 2006 23:04:01 +0100

libqalculate (0.9.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: rename library package to match new soname
  * debian/rules: remove -v makeshlibs arg as upstream uses sonames now
  * debian/watch: fix tarball name

 -- Martin Waitz <tali@debian.org>  Tue, 10 Jan 2006 23:10:31 +0100

libqalculate (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Add qalc(1) manpage from Thijs Kinkhorst (Closes: #339540)
  * debian/control: rename library according to libstdc++ change
    (Closes: #339218)
  * debian/control: build depend on newer cln

 -- Martin Waitz <tali@debian.org>  Mon, 28 Nov 2005 23:10:20 +0100

libqalculate (0.8.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: conflict/replace old qalc (Closes: #334175)
  * debian/control: add libgnomevfs2-common as alternative to wget
  * debian/rules: strict shlib versioning for libqalculate

 -- Martin Waitz <tali@debian.org>  Mon, 17 Oct 2005 23:04:00 +0200

libqalculate (0.8.1.1-4) unstable; urgency=low

  * debian-control: arg, -dev has to depend on the library

 -- Martin Waitz <tali@debian.org>  Sun, 21 Aug 2005 09:07:56 +0200

libqalculate (0.8.1.1-3) unstable; urgency=low

  * debian/control: libqalculate doesn't recommend qalc,
    qalc doesn't suggest qalculate anymore

 -- Martin Waitz <tali@debian.org>  Sat, 20 Aug 2005 15:09:57 +0200

libqalculate (0.8.1.1-2) unstable; urgency=low

  * debian/control: libqalculate-dev depends on libcln-dev

 -- Martin Waitz <tali@debian.org>  Mon, 15 Aug 2005 23:18:52 +0200

libqalculate (0.8.1.1-1) unstable; urgency=low

  * New upstream version
  * Split source packages according to new upstream packaging
  * Rebuild using new C++ ABI (Closes: #318209)

 -- Martin Waitz <tali@debian.org>  Tue, 19 Jul 2005 11:09:56 +0200

qalculate (0.7.2-3) unstable; urgency=low

  * Recompile using atk 1.8 (Closes: #300662)

 -- Martin Waitz <tali@debian.org>  Fri, 25 Mar 2005 20:07:35 +0100

qalculate (0.7.2-2) unstable; urgency=low

  * debian/control: qalc Replaces: qalculate (Closes: #300240)

 -- Martin Waitz <tali@debian.org>  Sun, 20 Mar 2005 19:01:50 +0100

qalculate (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu,  3 Feb 2005 21:40:50 +0100

qalculate (0.7.1-2) unstable; urgency=low

  * Split command line version into a new package. (Closes: #287331)

 -- Martin Waitz <tali@debian.org>  Wed, 29 Dec 2004 18:10:41 +0100

qalculate (0.7.1-1) unstable; urgency=low

  * New upstream release
    - can convert number base without loosing precision (Closes: #278973)
    - only uses available Unicode characters (Closes: #281096)

 -- Martin Waitz <tali@debian.org>  Mon, 22 Nov 2004 21:25:04 +0100

qalculate (0.7.0-2) unstable; urgency=low

  * Link with libreadline4

 -- Martin Waitz <tali@debian.org>  Sun,  7 Nov 2004 21:10:26 +0100

qalculate (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu, 21 Oct 2004 22:56:06 +0200

qalculate-gtk (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: use policy version 3.6.1.0

 -- Martin Waitz <tali@debian.org>  Wed, 25 Aug 2004 12:58:50 +0200

qalculate-gtk (0.6.2-3) unstable; urgency=low

  * update libtool to reduce dependencies.
  * debian/watch: use ftp instead of http

 -- Martin Waitz <tali@debian.org>  Tue, 10 Aug 2004 20:07:55 +0200

qalculate-gtk (0.6.2-2) unstable; urgency=low

  * debian/control: Build depend on libgnome using gnutls11 (Closes: #263657)
  * debian/watch: add

 -- Martin Waitz <tali@debian.org>  Sat,  7 Aug 2004 15:04:44 +0200

qalculate-gtk (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Tue, 20 Jul 2004 23:48:38 +0200

qalculate-gtk (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Fri,  9 Jul 2004 13:30:45 +0200

qalculate-gtk (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Fri, 16 Apr 2004 20:26:57 +0200

qalculate-gtk (0.5-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Mon, 29 Mar 2004 21:20:32 +0200

qalculate-gtk (0.4.2a-2) unstable; urgency=low

  * debian/control: once again add more build depends...
    libgnome2-dev, scrollkeeper

 -- Martin Waitz <tali@debian.org>  Sun, 28 Mar 2004 23:58:12 +0200

qalculate-gtk (0.4.2a-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu, 18 Mar 2004 20:23:37 +0100

qalculate-gtk (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Mon,  1 Mar 2004 21:39:48 +0100

qalculate-gtk (0.4-2) unstable; urgency=low

  * debian/control: Build-depend on libxml-parser-perl

 -- Martin Waitz <tali@debian.org>  Thu, 19 Feb 2004 23:29:13 +0100

qalculate-gtk (0.4-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu, 19 Feb 2004 00:02:07 +0100

qalculate-gtk (0.3.1.1-2) unstable; urgency=low

  * data/qalculate.desktop.in: fix command name again (Closes: #231631)

 -- Martin Waitz <tali@debian.org>  Sun,  8 Feb 2004 00:49:55 +0100

qalculate-gtk (0.3.1.1-1) unstable; urgency=low

  * New upstream release
    - fixes 1/sqrt 4 bug (Closes: #228517)
    - src/calclib/util.[ch] patches applied upstream
  * debian/control: don't do a versioned build-dep on libcln
  * debian/{rules,control}: convert packaging to cdbs

 -- Martin Waitz <tali@debian.org>  Sat, 31 Jan 2004 01:07:27 +0100

qalculate-gtk (0.3.1-4) unstable; urgency=low

  * rebuild against new libcln

 -- Martin Waitz <tali@debian.org>  Thu, 22 Jan 2004 22:16:21 +0100

qalculate-gtk (0.3.1-3) unstable; urgency=low

  * src/calclib/util.{h,cc}: remove gcd_d function
    it is not used and fails to compile on many arches
  * debian/copyright: add more info about GPL

 -- Martin Waitz <tali@debian.org>  Wed, 21 Jan 2004 00:18:26 +0100

qalculate-gtk (0.3.1-2) unstable; urgency=low

  * add libgmp3-dev build dependency (Closes: #221091)
  * fix command name in menu entry (Closes: #220335)
  * fix command name in desktop file

 -- Martin Waitz <tali@debian.org>  Sun, 16 Nov 2003 21:27:58 +0100

qalculate-gtk (0.3.1-1) unstable; urgency=low

  * Initial Release. (Closes: #217565)

 -- Martin Waitz <tali@debian.org>  Sun,  2 Nov 2003 17:39:58 +0100
